.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;  
}
/*
.btn_menu{
    border-radius: 50%;
    height:75px;
    width:75px;
    border: 1px solid #27397f !important;
    color: #27397f !important;
    outline: -webkit-focus-ring-color auto 0px !important;
    background-color:#fff !important; 
}

.btn_menu:focus, .btn_menu:hover, .btn_menu:active, {
    border-radius: 50%;
    height:60px;
    width:60px;
    border: 1px solid #27397f !important;
    color: #27397f !important;
    outline: -webkit-focus-ring-color auto 0px !important;
    background-color:#fff !important; 
}
*/

.btn_nextline {
	white-space: normal;
}
.btn_blue{
    border-radius: 0;
    padding: 0px 25px !important;
    border: 1px solid #27397f !important;
    color: #fff !important;
/*    outline: -webkit-focus-ring-color auto 0px !important; */
    background-color:#27397f !important; 
}

.btn_blue:focus, .btn_blue:active, .btn_blue:hover{
    border-radius: 0;
    padding: 0px 25px !important;
    border: 1px solid #27397f !important;
    color: #fff !important;
/*    outline: -webkit-focus-ring-color auto 0px !important; */
    background-color:#27397f !important; 
}

.btn_red{
    border-radius: 0;
    padding: 0px 25px !important;
    border: 1px solid #c9161c !important;
    color: #fff !important;
/*    outline: -webkit-focus-ring-color auto 0px !important; */
    background-color:#c9161c !important; 
}

.btn_red:focus, .btn_red:active, .btn_red:hover{
    border-radius: 0;
    padding: 0px 25px !important;
    border: 1px solid #c9161c !important;
    color: #fff !important;
/*    outline: -webkit-focus-ring-color auto 0px !important; */
    background-color:#c9161c !important; 
}

.btn_red_whiteline{
    border-radius: 0;
    padding: 0px 25px !important;
    border: 1px solid #fff !important;
    color: #fff !important;
/*    outline: -webkit-focus-ring-color auto 0px !important; */
    background-color:#c9161c !important; 
}

.btn_red_whiteline:focus, .btn_red_whiteline:active, .btn_red_whiteline:hover{
    border-radius: 0;
    padding: 0px 25px !important;
    border: 1px solid #fff !important;
    color: #fff !important;
/*    outline: -webkit-focus-ring-color auto 0px !important; */
    background-color:#c9161c !important; 
}

.btn_blue_line{
    border-radius: 0;
    padding: 0px 25px !important;
    border: 2px solid #27397f !important;
    color: #27397f !important;
/*    outline: -webkit-focus-ring-color auto 0px !important; */
    background-color:#fff !important; 
}

.btn_blue_line:focus, .btn_white:active, .btn_white:hover{
    border-radius: 0;
    padding: 0px 25px !important;
    border: 2px solid #27397f !important;
    color: #27397f !important;
/*    outline: -webkit-focus-ring-color auto 0px !important; */
    background-color:#fff !important; 
}

.btn_white_line{
    border-radius: 0;
    padding: 0px 25px !important;
    border: 2px solid #fff !important;
    color: #fff !important;
/*    outline: -webkit-focus-ring-color auto 0px !important; */
    background-color:transparent !important; 
}

.btn_white_line:focus, .btn_white_line:active, .btn_white_line:hover{
    border-radius: 0;
    padding: 0px 25px !important;
    border: 2px solid #fff !important;
    color: #fff !important;
/*    outline: -webkit-focus-ring-color auto 0px !important; */
    background-color:transparent !important; 
}

.btn_red_line{
    border-radius: 0;
    padding: 8px 15px !important;
    border: 2px solid #c9161c !important;
    color: #c9161c !important;
/*    outline: -webkit-focus-ring-color auto 0px !important; */
    background-color:#fff !important; 
}

.btn_red_line2{
    border-radius: 0;
    border: 2px solid #c9161c !important;
    color: #c9161c !important;
/*    outline: -webkit-focus-ring-color auto 0px !important; */
    background-color:#fff !important; 
}

.btn_red_line3{
    border-radius: 0;
    padding: 0px 25px !important;
    border: 2px solid #c9161c !important;
    color: #c9161c !important;
/*    outline: -webkit-focus-ring-color auto 0px !important; */
    background-color:#fff !important; 
}

.btn_red_line:focus, .btn_red_line:active, .btn_red_line:hover{
    border-radius: 0;
    padding: 8px 15px !important;
    border: 2px solid #c9161c !important;
    color: #c9161c !important;
/*    outline: -webkit-focus-ring-color auto 0px !important; */
    background-color:#fff !important; 
}
.btn_menu:focus, .btn_menu:hover, .btn_menu:active {background:none !important; border:transparent !important; outline:none; border-radius: 50%;}
.btn_menu {background:none !important; border:transparent !important; outline:none;  border-radius: 50%;}

/*============pastCongress==========*/




